<?php


        include("../../../config/config.php");
            
            
        $campus = $_POST["campus"];
        $institution = $_POST["institution"];
        $userID = $_POST["userID"];
        $usertype = $_POST["usertype"];
        
        
        
        $proselectimage =  mysqli_query($link,"SELECT * FROM `defaultimages` WHERE `ImageName`='defaultprofile'");
        $proselectimagecnt = mysqli_fetch_assoc($proselectimage);
        $proselectimagecntrow = mysqli_num_rows($proselectimage);
        
        $BaseSixtyFour = $proselectimagecnt['BaseSixtyFour'];
        
        
        
        $prosgetstudent = mysqli_query($link,"SELECT * FROM `classordepartmentstudentallocation` INNER JOIN
        `student` ON `classordepartmentstudentallocation`.`StudentID` = `student`.`StudentID`
        INNER JOIN `classordepartment` ON `classordepartmentstudentallocation`.`ClassOrDepartmentID` = `classordepartment`.`ClassOrDepartmentID`
        WHERE `classordepartment`.`HODOrFormTeacherUserID`='$userID' AND `classordepartment`.`CampusID`='$campus' LIMIT 6");
        
        $prosgetstudentcnt = mysqli_fetch_assoc($prosgetstudent);
        $prosgetstudentrow = mysqli_num_rows($prosgetstudent);
        
        if($prosgetstudentrow > 0)
        {
            
                do{
                    
                    
                    
                     $studentimage = $prosgetstudentcnt['StudentPhoto'];
                     
                     $studenfullimage = ($studentimage == '') ? $BaseSixtyFour : $studentimage;
                     
                     
                     echo '	<img src="'.$studenfullimage.'" alt="Image 3" style="border-radius:50px;border:1px solid #d3d2d2;">';
														
                     
                     
                     
                     
                    
                }while($prosgetstudentcnt = mysqli_fetch_assoc($prosgetstudent));
            
        }else
        {
            
        }
        
        
        
        
        
     
        
        
        
        
?>